name: Text
type: module
description: 'Defines field types for short and long text with optional summaries.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
